etc/bash_completion.d /etc/
usr/bin/createrepo_c /usr/bin/
usr/bin/mergerepo_c /usr/bin/
usr/bin/modifyrepo_c /usr/bin/
usr/bin/sqliterepo_c /usr/bin/
usr/lib/libcreaterepo_c.so.* /usr/lib/
usr/share/man/man8 /usr/share/man/
